package com.prolog.cs.biz.outbound.model.vo.check;

import java.io.Serializable;

/**
 * @Description 拣货信息全表
 * @Date 2021-04-30
 */
public class InnerCHeckAllInfoVO implements Serializable {

    private static final long serialVersionUID = 313991519979227222L;
    private String billId;
    private Integer taskDQty;
    private Integer taskDCheckedQty;
    private String stationCode;
    private String stationName;
    private String taskStatus;
    private String containerCode;

    public String getBillId() {
        return billId;
    }

    public void setBillId(String billId) {
        this.billId = billId;
    }

    public Integer getTaskDQty() {
        return taskDQty;
    }

    public void setTaskDQty(Integer taskDQty) {
        this.taskDQty = taskDQty;
    }

    public String getStationCode() {
        return stationCode;
    }

    public void setStationCode(String stationCode) {
        this.stationCode = stationCode;
    }

    public String getStationName() {
        return stationName;
    }

    public void setStationName(String stationName) {
        this.stationName = stationName;
    }

    public String getTaskStatus() {
        return taskStatus;
    }

    public void setTaskStatus(String taskStatus) {
        this.taskStatus = taskStatus;
    }

    public Integer getTaskDCheckedQty() {
        return taskDCheckedQty;
    }

    public void setTaskDCheckedQty(Integer taskDCheckedQty) {
        this.taskDCheckedQty = taskDCheckedQty;
    }

    public String getContainerCode() {
        return containerCode;
    }

    public void setContainerCode(String containerCode) {
        this.containerCode = containerCode;
    }
}
